



<?php

ob_start(); //this should be first line of your page



echo "done ss";
	header('Location: http://perfectsuggestionsms.com/nicholas/bot.php');


ob_end_flush(); //this should be last line of your page


?>